<div class="page-header">
  <%= link_to pets_path, :class => 'btn btn-default' do %>
    <span class="glyphicon glyphicon-list-alt"></span>
    Terug
  <% end %>
  <%= link_to edit_pet_path(@pet), :class => 'btn btn-primary' do %>
    <span class="glyphicon glyphicon-pencil"></span>
    Wijzig
  <% end %>
  <h1>Huisdier</h1>
</div>

<dl class="dl-horizontal">

  <dt>Naam:</dt>
  <dd><%= @pet.name %></dd>

  <dt>Soort:</dt>
  <dd><%= @pet.species %></dd>

  <dt>Vacht:</dt>
  <dd><%= @pet.pelt %></dd>

  <dt>Geboortedatum:</dt>
  <dd><%= @pet.birthday.strftime("%d %b %Y") %></dd>

  <dt>Klant:</dt>
  <dd><%= @pet.customer.lastname %></dd>

</dl>

<%= params.inspect %>

<div class="table-responsive">
  <table class="table table-striped table-bordered table-hover">
    <thead>
      <tr>
            <th>Voorval</th>
        <th>Wanneer?</th>
        <th><%= link_to 'Toevoegen', new_pet_event_pet_path(@pet), :class => 'btn btn-xs btn-info' %></th>
      </tr>
    </thead>

    <tbody>
      <%= content_tag_for(:tr, @event_pets) do |event_pet| %>
            <td><%= event_pet.event %></td>
        <td><%= event_pet.date.strftime("%A %d %b %Y") %></td>
        <td><%= link_to 'Verwijder', event_pet, :class => 'btn btn-xs btn-danger', method: :delete, data: { confirm: 'Weet je het zeker?' } %></td>
      <% end %>
    </tbody>
  </table>
</div>